Subject: incoming phone calls
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 10 Jul 2013 10:35:19 -0400

Hello Joey.
Lorenda just told me that she has not received any calls since she got here at 9.  She had told me yesterday kind of the same thing yesterday afternoon but I thought that may have been caused by her logging in and out multiple times and her being pushed to the "back of the line" waiting for calls.  I have noticed that Ron seems to be getting calls pretty consistently.  I was wondering if things may have went back to the old default.  Either way, can you please check on Lorenda's extension (302) and see if there may be a reason she has not gotten any calls.  Let me know.
Thank you,
Michael B
LLPS